@charset "utf-8";
/* CSS Document */
/*==================================================
　クリックするとナビゲーションが表示され、3本線が移動
===================================*/
.header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.8);
  background-size: cover;
  height: 50px;
  z-index: 10;
  box-shadow: 0 2px 10px #5A5A5A;
}
.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.header-logo img {
  display: block;
  width: auto;
  height: 50px;
}
.header-logo img:hover {
  transform: scale(1.1);
  transition-duration: 0.5s;
}
.toggle-menu-button {
  display: block;
  width: 50px;
  height: 50px;
  background-position: center;
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  border-radius: 0;
  outline: none;
}
.header-site-menu {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.8);
  /* background-color: rgba(237, 41, 57, 0.8); */
  /* background-color: rgba(0, 35, 149, 0.5); */
  color: #fff;
  display: none;
  padding-top: 120px;
  padding-bottom: 100px;
}
.header-site-menu.panelactive {
  display: block;
}
.header-site-menu ul {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.header-site-menu li {
  list-style: none;
  text-align: center;
  /* text-shadow: 5px 5px 5px rgba(4, 32, 142), -5px 5px 5px rgba(4, 32, 142), 5px -5px 5px rgba(4, 32, 142), -5px -5px 5px rgba(4, 32, 142); */
}
.header-site-menu li a {
  color: #333;
  text-decoration: none;
  padding: 10px;
  display: block;
  text-transform: uppercase;
  font-weight: bold;
}
/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
.openbtn {
  /*ボタン内側の基点となるためrelativeを指定。
追従するナビゲーションの場合はfixed＋top、rightといった位置をセットで指定*/
  position: relative;
  cursor: pointer;
  height: 50px;
}
/*ボタン内側*/
.openbtn span {
  display: inline-block;
  transition: all .4s; /*アニメーションの設定*/
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background: #fff;
  width: 45%;
}
.openbtn span:nth-of-type(1) {
  top: 15px;
  background-color: #4B4A4A;
}
.openbtn span:nth-of-type(2) {
  top: 23px;
  background-color: #4B4A4A;
}
.openbtn span:nth-of-type(3) {
  top: 31px;
  background-color: #4B4A4A;
}
/*activeクラスが付与されると線が回転して×に*/
.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 50%;
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 50%;
}
/*ーーー　ヘッダー　終わり　ーーー*/
/*ーーー　フッターのＣＳＳ　ーーー*/
footer {
  box-shadow: 0 2px 10px #5A5A5A;
  font-size: 12px;
  text-align: center;
}
.footer-bottom {
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 2px 10px #5A5A5A;
  height: 100px;
}
.footer-nav {
  text-align: right;
  margin-right: 20px;
  padding-top: 10px;
  margin-bottom: 15px;
}
.footer-nav a {
  padding-bottom: 10px;
  font-weight: bold;
  text-decoration: underline;
}
.footer-nav a:hover {
  text-shadow: 0 2px 10px #5A5A5A;
}
small {
  margin-bottom: 20px;
}
/* ーーーページTOPに戻る際の動きを滑らかにするーーー */
html {
  scroll-behavior: smooth;
}
/* --------------- */
.footer-logo {
  display: flex;
  justify-content: center;
}
.footer-logo img {
  width: 50px;
  height: 48px;
}
small::before{
  content: 'サイト内の動画は「Aomori Prefecture」の著作物です。\A';
  white-space: pre;
  color: #000;
	font-size: 12px;
	font-weight: bold;
}
/*ーーー　フッターのＣＳＳ　終わり　ーーー*/


/*サイドのバナー*/
.banner-area {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  position: relative;
  flex-wrap: wrap;
  margin: 0 10px;
}
.link-banner-inner h2::after{
  content: "＜外部サイトへリンク＞";
  color: #000;
	font-size: 16px;
}

@media(min-width: 750px) {
  .toggle-menu-button {
    display: none;
  }
  .header-site-menu {
    position: static; /*"absolute"から初期値に戻す*/
    background-color: transparent; /*背景職を初期値に戻す*/
    display: initial; /*"none" から初期値に戻す*/
    padding-top: 0px;
    padding-bottom: 0px;
    width: 80%;
    height: 50px;
  }
  .header-site-menu ul {
    display: flex; /*"none" から初期値に戻す*/
    margin-right: -200px;
    align-items: center;
    font-size: 14px;
    margin-left: 7%;
  }
  .header-site-menu a:hover {
    color: #ABB9E1;
    text-shadow:
      0 0 5px #000, 0 0 13px #ABB9E1, 0 0 13px #ABB9E1, 0 0 13px #ABB9E1, 0 0 13px #ABB9E1;
  }
  .two-column-area {
    display: flex;
  }
  #side {
    max-width: 300px;
	  height: auto;
    padding-top: 50px;
    background-color: rgba(255, 255, 255, 0.7);
	  border-radius: 15px;
	  box-shadow: 0 2px 10px #5A5A5A;
  }
  #side li {
    margin: 10px;
  }
  #side h2 {
    margin-bottom: 30px;
  }
  #side img:hover {
    transform: scale(1.1);
    transition-duration: 0.5s;
  }
  .link-banner {
    position: sticky;
    top: 50px;
  }

}


